# link_formatting.pybind.Foo class

A class

## Static methods

def a_function(arg0: int, /) -> int
  A static function that should have the same hash as takes_int()

## Methods

def bar(self, arg0: int, /) -> int
  Should have the same hash as foo() but not as a_function()
def foo(self, arg0: int, /) -> int
  Should have the same hash as bar() but not as a_function()

Tab / T to search, Esc to close
…

blub?

Sorry, nothing was found.